/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


div.bannerconsumicion{
    background: #9CCC49;
   display: flex;
   justify-content: center;
   align-items: center;
   width: 100%;
   gap: 10px;
   padding: 40px 20px;
   margin-bottom: 40px;
}

div.bannerconsumicion p,div.bannerconsumicion h3{
 
    color: #000;
    text-align: center;
}

div.bannerconsumicion a.elementor-button{
    margin-top: 20px;
    background: #000;
    color: #fff;
}

div.bloquepatrocinan{
    flex-direction: row;
    justify-content: center;
}

@font-face {
  font-family: 'Avenue X';
  src: url('/fonts/Avenue-X.woff') format('woff'),
       url('/fonts/Avenue X.otf') format('opentype');
}

@font-face {
  font-family: 'Neue Machina';
  src: url('/fonts/NeueMachina-Light.woff') format('woff'),
       url('/fonts/NeueMachina-Light.otf') format('opentype');
 
}

div.titleeventos, div.lugarevento{
	width:100% !important;
	text-align:center;
}

#menu-item-1126{
	 background: #9ccc49;
}

.page-id-603{
	background:#dad3c1;
}

.page-id-603 .elementor-23 .elementor-element.elementor-element-2f9f6be .abside-yearcode, .page-id-603 .elementor-23 .elementor-element.elementor-element-ba0d7ff .elementor-icon-list-text, .page-id-603 #menu-1-ed170db .menu-item a.hfe-menu-item, .page-id-603 form.wpcf7-form{
	color:#000;
}

body, p, a, h1, h2, h3, h4, h5, h6, span {
  font-family: "Space Mono" !important;
}


.elementor-21 .elementor-element.elementor-element-ed170db nav.hfe-dropdown .menu-item a.hfe-menu-item{
	padding: 20px;
	color:#fff;
}

.elementor-21 .elementor-element.elementor-element-ed170db nav.hfe-dropdown .menu-item a.hfe-menu-item{
	background-color:#000 !important;
}
.menu-is-active{	
	margin-top:35px;
}

div.elementor-102 .elementor-element.elementor-element-35aa231 h2.elementor-heading-title{
	  font-family: monospace !important;
}

.programabloque  h2.elementor-heading-title, .programabloque .elementor-widget-icon-list .elementor-icon-list-text, .programabloque  div.elementor-widget-divider--view-line{
	color:#fff;
}

.elementor-element-968c3ad{
	width:70%;
	    display: flex;
    justify-content: center;

}
div.artistas div.e-con-inner{
	  display: flex !important;
    flex-direction:row !important;
	justify-content:center !important;
}

div.bloquepatrocinan .e-con-inner, div.bloquepatrocinan .e-con-inner{
	margin: 35px 0px;
}
div.bloquepatrocinan div.elementor-widget-image{
	    max-width: 200px !important;
}

div.artistas, div.bloquepatrocinan{
	margin-bottom:40px !important;
}
div.bloquepatrocinan{
	 border-top: 1px solid #fff;
	 border-bottom: 1px solid #fff;
	flex-direction:row !important;
}

div.programabloque, div.bloquepatrocinan{
	  display: flex;
    align-items: center !important;;
    padding: 50px 0px;
    margin: 50px 0px;
    align-items: center;
}
.programabloque .elementor-element-cd51a7a{
    display: flex;
    width: 60%;
}
	
div.programabloque{
	    background: url(https://www.aurasessions.es/wp-content/uploads/2025/10/Recurso-5.png) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: contain !important;
	background-size: 40% !important;
	min-height: 60vh;
  justify-content: center;
}



div.elementor-element-928fd45 > div{
	border: 1px solid #cecece;
    border-radius: 20px 0px 20px 0px;
    display: flex;
    justify-content: center;
   width:80%;
}

div.elementor-element-928fd45 > .elementor-element{
	 flex-direction: row;
	transform:rotate(-2deg);
}
div.elementor-element-928fd45{
	padding-top:0px;
}
.elementor-widget-icon-list .elementor-icon-list-icon svg.e-font-icon-svg{
	fill:#fff;
}

div.programabloque .elementor-element-9299bfb{
	max-width:auto;
}

div.programabloque .elementor-element > .elementor-element{
	justify-content:center;
	display:flex;
	align-items:center;
}

div.programabloque > .elementor-element{
	width:80%;
}

div.programabloque .elementor-element > .elementor-element:first-child{
	width:30%;
}
div.programabloque .elementor-element > .elementor-element:last-child{
	width:40%;
}

div.programabloque .elementor-element-4c56125, div.programabloque .elementor-element-af3f0e6, 
div.programabloque .elementor-element-6b33dc4, div.programabloque .elementor-element-8bedf5d{
	width: 100% !important;
}

div.programabloque {
	margin-top:0px;
}

.page-id-603 .wpcf7-form{
	color:#fff;
}

.page-id-603 .wpcf7-form label{
	padding-bottom:10px;
}


.wpcf7-form [type=submit]{
	background:#dad3c1;
	border: 1px solid #000;
	color: #000;
}

[type=submit]:hover{
	border: 1px solid #fff;
	transition: ease-in;
	transition-duration:0.3s;
	background:#9CCC49;
	color: #fff;
}

[type=text], [type=email], textarea {
	background:transparent;
	border: 1px solid #000;
	margin-top:5px;
}
input.wpcf7-form-control, textarea.wpcf7-form-control{
	color:#fff;
}
@media(max-width:1448px){
	
	div.programabloque > .elementor-element{
		width:80%;
	}
	
}


@media(max-width:999px){
	
	div.programabloque > .elementor-element{
		width:90%;
	}
	.programabloque  h2.elementor-heading-title{
		font-size:24px;
	}
}


@media(max-width:830px){
	div.programabloque{
		padding:20px;
	}
	.programabloque  h2.elementor-heading-title{
		font-size:25px;
	}
	.elementor-element-953503c h2.elementor-heading-title{
		font-size:25px;
	}
	
	div.programabloque > .elementor-element{
		width:100%;
		gap: 0;
	}
	div.programabloque .elementor-element > .elementor-element:last-child {
    width: 100%;
}
	div.bloquepatrocinan div.e-con-inner{
		flex-direction: column !important;
    align-items: center !important;
	}
	div.programabloque .elementor-element > .elementor-element:first-child{
		width:100%;
	}
}


@media(max-width:450px){
		.programabloque  h2.elementor-heading-title{
		font-size:20px;
	}
	.elementor-element-953503c h2.elementor-heading-title{
		font-size:20px;
	}
}
